detail:
#校验成功case
  -
    case: "校验接口调用成功case"
    assert_error: 0
    assert: "北京嘉禾医疗美容"
    assert1: "私密修复"
    assert2: "民营"
    assert3: 56895
    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验医院名称case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验明星项目case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验医院类型case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验优惠券返回case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验tab返回case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"
#  -
#    case: "校验医院图片case"
#    assert_error: 0
#    assert: "北京嘉禾医疗美容"
#    assert1: "私密修复"
#    assert2: "民营"
#    assert3: 56895
#    assert4: {index: true, service: true, doctor: true, publish: false, doctor_say: false, diary: true, answer: false}
#    assert5: "https://heras.igengmei.com/doctor/2020/07/29/ef19b5fa94-w"

